/*
 * bootstrap-tagsinput v0.8.0
 *
 */

 .display-b {
   display: block;
 }

.bootstrap-tagsinput {
  background-color: #fff;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  color: #555;
  vertical-align: middle;
  border-radius: 4px;
  max-width: 100%;
  line-height: 50px;
  cursor: text;
  display: block;
  padding: 10px;
}
.bootstrap-tagsinput input {
  border: none;
  box-shadow: none;
  outline: none;
  background-color: transparent;
  padding: 0 6px;
  margin: 0;
  width: auto;
  max-width: inherit;
}
.bootstrap-tagsinput.form-control input::-moz-placeholder {
  color: #777;
  opacity: 1;
}
.bootstrap-tagsinput.form-control input:-ms-input-placeholder {
  color: #777;
}
.bootstrap-tagsinput.form-control input::-webkit-input-placeholder {
  color: #777;
}
.bootstrap-tagsinput input:focus {
  border: none;
  box-shadow: none;
}

.bootstrap-tagsinput .tag {
    position: relative;
    line-height: 50px;
    margin-right: 10px;
    padding: .625rem .625rem .5rem;
    transition: all .15s ease;
    color: #fff;
    border-radius: .25rem;
    background: #172b4d;
    box-shadow: 0 1px 2px rgb(68 68 68 / 25%);

}

.bootstrap-tagsinput .tag:hover {
    padding-right: 1.5rem;
}


.bootstrap-tagsinput .tag [data-role="remove"] {
  position: absolute;
  top: 50%;
  margin-left: 10px;
  cursor: pointer;
  transform: translate(0,-50%);
  color: #fff;
}
.bootstrap-tagsinput .tag [data-role="remove"]:after {
  content: "x";
  padding: 0px 2px;
}
.bootstrap-tagsinput .tag [data-role="remove"]:hover {
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.bootstrap-tagsinput .tag [data-role="remove"]:hover:active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.variantOptions {
  padding-top:24px;
}

.variantCard {
  margin-bottom:30px;
}

.uploadedImages > div {
  position: relative;
  margin-top:30px;
  overflow: hidden;
}

.uploadedImages > div > img {
  border-radius: 15px;
}

.uploadedImages > div > i {
  position: absolute;
  padding: 5px;
  left: 20px;
  top: 5px;
  border-radius: 100%;
  background-color: #ffffff61;
  color: #000;
  display: none;
  cursor:pointer;
}

.uploadedImages > div > i:hover {
  background-color: #ffffff;
}

.uploadedImages > div:hover i {
  display: block;
}

.three1,
.three4,
.two1,
.two2 {
  margin-bottom:5px;
}

.three1 .image-uploader,
.three4 .image-uploader,
.two1 .image-uploader,
.two2 .image-uploader {
  height:400px;
}

.three2 .image-uploader,
.three3 .image-uploader {
  height:162.5px;
}

.three1 .image-uploader .uploaded,
.three2 .image-uploader .uploaded,
.three3 .image-uploader .uploaded,
.three4 .image-uploader .uploaded,
.two1 .image-uploader .uploaded,
.two2 .image-uploader .uploaded {
  height:100%;
}

.three1 .image-uploader .uploaded-image,
.three2 .image-uploader .uploaded-image,
.three3 .image-uploader .uploaded-image,
.three4 .image-uploader .uploaded-image,
.two1 .image-uploader .uploaded-image,
.two2 .image-uploader .uploaded-image {
  height: calc(100% - 15px) !important;
  width: calc(100% - 15px) !important;
}

.three2,
.three3 {
  margin-bottom:5px;
}

.loader {
  background-color: #fff;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0.5;
}
